<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AV_pagesAllVC" customModule="anniversary_Project" customModuleProvider="target">
            <connections>
                <outlet property="ageLabel" destination="HbR-tb-G4X" id="3vC-lU-lkH"/>
                <outlet property="ageView" destination="ntk-yN-rzj" id="wcV-UN-82Q"/>
                <outlet property="exerciseLabel" destination="wee-MF-K4A" id="bM3-gz-cal"/>
                <outlet property="exerciseView" destination="5H1-bQ-Iw4" id="ryN-Oa-vsc"/>
                <outlet property="genderLabel" destination="qXr-1z-uh2" id="rf5-s7-TSH"/>
                <outlet property="genderV" destination="jgt-8D-RRX" id="hLk-hD-tai"/>
                <outlet property="tempLabel" destination="E2B-R1-MIq" id="asN-u1-8zm"/>
                <outlet property="tempView" destination="ege-9T-qz1" id="NpV-DP-q0D"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="v3v-9x-9yc">
                    <rect key="frame" x="16" y="48" width="38" height="38"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="back"/>
                    <connections>
                        <action selector="back:" destination="-1" eventType="touchUpInside" id="jrm-Wo-ahX"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jgt-8D-RRX">
                    <rect key="frame" x="16" y="110" width="382" height="66"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Gender " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Lmj-0K-wbo">
                            <rect key="frame" x="16" y="22.5" width="65.5" height="21"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="gowater" translatesAutoresizingMaskIntoConstraints="NO" id="jHb-ja-PUQ">
                            <rect key="frame" x="350" y="25" width="16" height="16"/>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Man" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qXr-1z-uh2">
                            <rect key="frame" x="309.5" y="24.5" width="28.5" height="17"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="14"/>
                            <color key="textColor" red="0.41165316099999999" green="0.79945021869999999" blue="0.98305195570000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="FtI-Po-RZX">
                            <rect key="frame" x="0.0" y="0.0" width="382" height="66"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <connections>
                                <action selector="genderBtn:" destination="-1" eventType="touchUpInside" id="MIf-PH-jIH"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.97287696599999995" green="0.97627681489999996" blue="0.97627645730000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="FtI-Po-RZX" secondAttribute="trailing" id="0wd-cN-DYH"/>
                        <constraint firstAttribute="height" constant="66" id="7m2-8L-0YP"/>
                        <constraint firstItem="qXr-1z-uh2" firstAttribute="centerY" secondItem="jgt-8D-RRX" secondAttribute="centerY" id="8bS-ep-5kD"/>
                        <constraint firstItem="FtI-Po-RZX" firstAttribute="leading" secondItem="jgt-8D-RRX" secondAttribute="leading" id="Mi2-Vw-DRE"/>
                        <constraint firstItem="FtI-Po-RZX" firstAttribute="top" secondItem="jgt-8D-RRX" secondAttribute="top" id="O71-34-Qd9"/>
                        <constraint firstAttribute="bottom" secondItem="FtI-Po-RZX" secondAttribute="bottom" id="POh-Ws-ylO"/>
                        <constraint firstItem="jHb-ja-PUQ" firstAttribute="centerY" secondItem="jgt-8D-RRX" secondAttribute="centerY" id="PRH-7w-uK8"/>
                        <constraint firstItem="Lmj-0K-wbo" firstAttribute="centerY" secondItem="jgt-8D-RRX" secondAttribute="centerY" id="Zf5-zT-gTi"/>
                        <constraint firstItem="jHb-ja-PUQ" firstAttribute="leading" secondItem="qXr-1z-uh2" secondAttribute="trailing" constant="12" id="kFb-4d-tpr"/>
                        <constraint firstAttribute="trailing" secondItem="jHb-ja-PUQ" secondAttribute="trailing" constant="16" id="roA-go-e1l"/>
                        <constraint firstItem="Lmj-0K-wbo" firstAttribute="leading" secondItem="jgt-8D-RRX" secondAttribute="leading" constant="16" id="xly-hN-laD"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ntk-yN-rzj">
                    <rect key="frame" x="16" y="188" width="382" height="66"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Age and weight" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PeJ-7v-Go5">
                            <rect key="frame" x="16" y="22.5" width="127.5" height="21"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="gowater" translatesAutoresizingMaskIntoConstraints="NO" id="vfD-1g-oMY">
                            <rect key="frame" x="350" y="25" width="16" height="16"/>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Man" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="HbR-tb-G4X">
                            <rect key="frame" x="309.5" y="24.5" width="28.5" height="17"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="14"/>
                            <color key="textColor" red="0.41165316099999999" green="0.79945021869999999" blue="0.98305195570000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="WcQ-hL-0fa">
                            <rect key="frame" x="0.0" y="0.0" width="382" height="66"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <connections>
                                <action selector="agebtn:" destination="-1" eventType="touchUpInside" id="rY5-xz-P1c"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.97287696599999995" green="0.97627681489999996" blue="0.97627645730000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstItem="PeJ-7v-Go5" firstAttribute="centerY" secondItem="ntk-yN-rzj" secondAttribute="centerY" id="1bg-fy-5si"/>
                        <constraint firstItem="PeJ-7v-Go5" firstAttribute="leading" secondItem="ntk-yN-rzj" secondAttribute="leading" constant="16" id="APD-D7-AA9"/>
                        <constraint firstAttribute="trailing" secondItem="WcQ-hL-0fa" secondAttribute="trailing" id="AfT-Jn-th4"/>
                        <constraint firstItem="vfD-1g-oMY" firstAttribute="centerY" secondItem="ntk-yN-rzj" secondAttribute="centerY" id="M93-hQ-LiK"/>
                        <constraint firstItem="WcQ-hL-0fa" firstAttribute="leading" secondItem="ntk-yN-rzj" secondAttribute="leading" id="X37-BK-2Vy"/>
                        <constraint firstAttribute="bottom" secondItem="WcQ-hL-0fa" secondAttribute="bottom" id="d8o-lX-WmS"/>
                        <constraint firstItem="WcQ-hL-0fa" firstAttribute="top" secondItem="ntk-yN-rzj" secondAttribute="top" id="htT-w9-f9p"/>
                        <constraint firstItem="HbR-tb-G4X" firstAttribute="centerY" secondItem="ntk-yN-rzj" secondAttribute="centerY" id="jec-V5-J0T"/>
                        <constraint firstItem="vfD-1g-oMY" firstAttribute="leading" secondItem="HbR-tb-G4X" secondAttribute="trailing" constant="12" id="obi-3G-pJF"/>
                        <constraint firstAttribute="trailing" secondItem="vfD-1g-oMY" secondAttribute="trailing" constant="16" id="uvg-Th-E84"/>
                        <constraint firstAttribute="height" constant="66" id="y9S-Zc-wTx"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5H1-bQ-Iw4">
                    <rect key="frame" x="16" y="266" width="382" height="66"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Exercise" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pbH-rp-ljh">
                            <rect key="frame" x="16" y="22.5" width="69" height="21"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="gowater" translatesAutoresizingMaskIntoConstraints="NO" id="jUL-Hk-bSV">
                            <rect key="frame" x="350" y="25" width="16" height="16"/>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Man" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wee-MF-K4A">
                            <rect key="frame" x="309.5" y="24.5" width="28.5" height="17"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="14"/>
                            <color key="textColor" red="0.41165316099999999" green="0.79945021869999999" blue="0.98305195570000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="awM-2M-Dvw">
                            <rect key="frame" x="0.0" y="0.0" width="382" height="66"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <connections>
                                <action selector="exerciseBtn:" destination="-1" eventType="touchUpInside" id="au7-B9-uCR"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.97287696599999995" green="0.97627681489999996" blue="0.97627645730000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstItem="pbH-rp-ljh" firstAttribute="centerY" secondItem="5H1-bQ-Iw4" secondAttribute="centerY" id="07A-8h-f9F"/>
                        <constraint firstAttribute="bottom" secondItem="awM-2M-Dvw" secondAttribute="bottom" id="Cc3-bM-qRA"/>
                        <constraint firstAttribute="trailing" secondItem="awM-2M-Dvw" secondAttribute="trailing" id="DNh-7g-6FN"/>
                        <constraint firstItem="awM-2M-Dvw" firstAttribute="top" secondItem="5H1-bQ-Iw4" secondAttribute="top" id="NbW-PN-1lL"/>
                        <constraint firstAttribute="height" constant="66" id="YTA-cX-YRa"/>
                        <constraint firstItem="pbH-rp-ljh" firstAttribute="leading" secondItem="5H1-bQ-Iw4" secondAttribute="leading" constant="16" id="YsY-7b-2BX"/>
                        <constraint firstAttribute="trailing" secondItem="jUL-Hk-bSV" secondAttribute="trailing" constant="16" id="aPw-di-QSa"/>
                        <constraint firstItem="wee-MF-K4A" firstAttribute="centerY" secondItem="5H1-bQ-Iw4" secondAttribute="centerY" id="djc-Ji-9lN"/>
                        <constraint firstItem="awM-2M-Dvw" firstAttribute="leading" secondItem="5H1-bQ-Iw4" secondAttribute="leading" id="grf-Ac-bCQ"/>
                        <constraint firstItem="jUL-Hk-bSV" firstAttribute="leading" secondItem="wee-MF-K4A" secondAttribute="trailing" constant="12" id="r0e-FP-8UH"/>
                        <constraint firstItem="jUL-Hk-bSV" firstAttribute="centerY" secondItem="5H1-bQ-Iw4" secondAttribute="centerY" id="rJP-6i-DEL"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ege-9T-qz1">
                    <rect key="frame" x="16" y="344" width="382" height="66"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Temperature" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="j6M-dR-uQL">
                            <rect key="frame" x="16" y="22.5" width="105.5" height="21"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="gowater" translatesAutoresizingMaskIntoConstraints="NO" id="EZ1-sg-SFV">
                            <rect key="frame" x="350" y="25" width="16" height="16"/>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Man" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="E2B-R1-MIq">
                            <rect key="frame" x="309.5" y="24.5" width="28.5" height="17"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="14"/>
                            <color key="textColor" red="0.41165316099999999" green="0.79945021869999999" blue="0.98305195570000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="oEH-Yj-MzF">
                            <rect key="frame" x="0.0" y="0.0" width="382" height="66"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <connections>
                                <action selector="temperBtn:" destination="-1" eventType="touchUpInside" id="j0k-2w-eDO"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.97287696599999995" green="0.97627681489999996" blue="0.97627645730000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstItem="EZ1-sg-SFV" firstAttribute="centerY" secondItem="ege-9T-qz1" secondAttribute="centerY" id="0jV-s3-wrU"/>
                        <constraint firstItem="E2B-R1-MIq" firstAttribute="centerY" secondItem="ege-9T-qz1" secondAttribute="centerY" id="KNx-Do-pF7"/>
                        <constraint firstItem="EZ1-sg-SFV" firstAttribute="leading" secondItem="E2B-R1-MIq" secondAttribute="trailing" constant="12" id="QlM-Xn-Ehy"/>
                        <constraint firstItem="oEH-Yj-MzF" firstAttribute="top" secondItem="ege-9T-qz1" secondAttribute="top" id="Rod-pF-dUD"/>
                        <constraint firstAttribute="height" constant="66" id="WXF-Pc-4NO"/>
                        <constraint firstAttribute="trailing" secondItem="oEH-Yj-MzF" secondAttribute="trailing" id="Xcf-Zq-fkH"/>
                        <constraint firstItem="j6M-dR-uQL" firstAttribute="leading" secondItem="ege-9T-qz1" secondAttribute="leading" constant="16" id="Y0V-JU-xlj"/>
                        <constraint firstItem="oEH-Yj-MzF" firstAttribute="leading" secondItem="ege-9T-qz1" secondAttribute="leading" id="jjV-Pb-N3G"/>
                        <constraint firstAttribute="trailing" secondItem="EZ1-sg-SFV" secondAttribute="trailing" constant="16" id="q8Z-8n-fLR"/>
                        <constraint firstAttribute="bottom" secondItem="oEH-Yj-MzF" secondAttribute="bottom" id="vUG-7L-RSD"/>
                        <constraint firstItem="j6M-dR-uQL" firstAttribute="centerY" secondItem="ege-9T-qz1" secondAttribute="centerY" id="wE9-t4-ayU"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="jgt-8D-RRX" secondAttribute="trailing" constant="16" id="2hU-Nz-SqU"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="ntk-yN-rzj" secondAttribute="trailing" constant="16" id="3gF-1J-GJ0"/>
                <constraint firstItem="jgt-8D-RRX" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="6Gw-L2-sn5"/>
                <constraint firstItem="jgt-8D-RRX" firstAttribute="top" secondItem="v3v-9x-9yc" secondAttribute="bottom" constant="24" id="9BZ-Ds-lLT"/>
                <constraint firstItem="v3v-9x-9yc" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="Ace-MR-FtC"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="5H1-bQ-Iw4" secondAttribute="trailing" constant="16" id="C8h-bY-a9A"/>
                <constraint firstItem="5H1-bQ-Iw4" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="EDd-Cg-PCV"/>
                <constraint firstItem="ntk-yN-rzj" firstAttribute="top" secondItem="jgt-8D-RRX" secondAttribute="bottom" constant="12" id="NmC-KB-x3Y"/>
                <constraint firstItem="5H1-bQ-Iw4" firstAttribute="top" secondItem="ntk-yN-rzj" secondAttribute="bottom" constant="12" id="PB0-xz-XCv"/>
                <constraint firstItem="ntk-yN-rzj" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="16" id="PXv-2S-yxg"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="ege-9T-qz1" secondAttribute="trailing" constant="16" id="Zpa-Sz-jkO"/>
                <constraint firstItem="ege-9T-qz1" firstAttribute="top" secondItem="5H1-bQ-Iw4" secondAttribute="bottom" constant="12" id="gif-ad-0vB"/>
                <constraint firstItem="v3v-9x-9yc" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="lTB-Wc-pYm"/>
                <constraint firstItem="ege-9T-qz1" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="16" id="w8f-8H-TSK"/>
            </constraints>
            <point key="canvasLocation" x="120" y="-11"/>
        </view>
    </objects>
    <resources>
        <image name="back" width="38" height="38"/>
        <image name="gowater" width="16" height="16"/>
    </resources>
</document>
